# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    F. Lemarchand, <i>private communications</i> (2013). Index determination is performed using method explained in:<br>
    L. Gao, F. Lemarchand, M. Lequime.
    Comparison of different dispersion models for single layer optical thin film index determination.
    <a href="https://doi.org/10.1016/j.tsf.2011.07.028"><i>Thin Solid Films</i> <b>520</b>, 501-509 (2011)</a>
COMMENTS: |
    4.62-nm monolayer deposited using the magnetron sputtering technique; thicknesses determined by X-ray diffraction.
DATA:
  - type: tabulated nk
    data: |
        0.350 2.15475377 1.72723730
        0.355 2.11189917 1.75380456
        0.360 2.07363598 1.78167410
        0.365 2.03987535 1.81019868
        0.370 2.01043963 1.83873653
        0.375 1.98506065 1.86666790
        0.380 1.96338142 1.89341158
        0.385 1.94496115 1.91844086
        0.390 1.92928300 1.94129856
        0.395 1.91576465 1.96161075
        0.400 1.90377144 1.97909881
        0.405 1.89263199 1.99358944
        0.410 1.88165617 2.00502184
        0.415 1.87015485 2.01345153
        0.420 1.85746074 2.01905012
        0.425 1.84294932 2.02210072
        0.430 1.82605866 2.02298884
        0.435 1.80630703 2.02218939
        0.440 1.78330731 2.02025017
        0.445 1.75677762 2.01777325
        0.450 1.72654791 2.01539490
        0.455 1.69256259 2.01376541
        0.460 1.65487965 2.01352931
        0.465 1.61366678 2.01530655
        0.470 1.56919478 2.01967482
        0.475 1.52182863 2.02715293
        0.480 1.47201602 2.03818543
        0.485 1.42027314 2.05312861
        0.490 1.36716739 2.07223855
        0.495 1.31329687 2.09566242
        0.500 1.25926735 2.12343422
        0.505 1.20566774 2.15547637
        0.510 1.15304632 2.19160785
        0.515 1.10188978 2.23155870
        0.520 1.05260755 2.27498950
        0.525 1.00552263 2.32151386
        0.530 0.96086938 2.37072115
        0.535 0.91879756 2.42219735
        0.540 0.87938101 2.47554215
        0.545 0.84262930 2.53038172
        0.550 0.80850041 2.58637683
        0.555 0.77691332 2.64322711
        0.560 0.74775924 2.70067204
        0.565 0.72091130 2.75848973
        0.570 0.69623235 2.81649423
        0.575 0.67358102 2.87453193
        0.580 0.65281625 2.93247777
        0.585 0.63380044 2.99023132
        0.590 0.61640169 3.04771322
        0.595 0.60049507 3.10486177
        0.600 0.58596345 3.16163008
        0.605 0.57269778 3.21798344
        0.610 0.56059706 3.27389721
        0.615 0.54956820 3.32935491
        0.620 0.53952564 3.38434667
        0.625 0.53039091 3.43886795
        0.630 0.52209218 3.49291849
        0.635 0.51456378 3.54650134
        0.640 0.50774570 3.59962221
        0.645 0.50158312 3.65228883
        0.650 0.49602600 3.70451047
        0.655 0.49102861 3.75629755
        0.660 0.48654918 3.80766130
        0.665 0.48254956 3.85861352
        0.670 0.47899482 3.90916634
        0.675 0.47585303 3.95933209
        0.680 0.47309494 4.00912313
        0.685 0.47069374 4.05855176
        0.690 0.46862486 4.10763015
        0.695 0.46686572 4.15637026
        0.700 0.46539561 4.20478378
        0.705 0.46419545 4.25288211
        0.710 0.46324770 4.30067636
        0.715 0.46253621 4.34817728
        0.720 0.46204608 4.39539526
        0.725 0.46176354 4.44234035
        0.730 0.46167589 4.48902227
        0.735 0.46177140 4.53545034
        0.740 0.46203919 4.58163355
        0.745 0.46246918 4.62758056
        0.750 0.46305205 4.67329967
        0.755 0.46377913 4.71879886
        0.760 0.46464238 4.76408579
        0.765 0.46563432 4.80916782
        0.770 0.46674799 4.85405200
        0.775 0.46797691 4.89874511
        0.780 0.46931505 4.94325363
        0.785 0.47075677 4.98758379
        0.790 0.47229683 5.03174157
        0.795 0.47393030 5.07573269
        0.800 0.47565261 5.11956264
        0.805 0.47745946 5.16323670
        0.810 0.47934682 5.20675992
        0.815 0.48131094 5.25013715
        0.820 0.48334827 5.29337303
        0.825 0.48545551 5.33647205
        0.830 0.48762955 5.37943847
        0.835 0.48986745 5.42227642
        0.840 0.49216648 5.46498985
        0.845 0.49452404 5.50758255
        0.850 0.49693770 5.55005817
        0.855 0.49940516 5.59242021
        0.860 0.50192427 5.63467203
        0.865 0.50449298 5.67681688
        0.870 0.50710936 5.71885785
        0.875 0.50977160 5.76079796
        0.880 0.51247798 5.80264006
        0.885 0.51522688 5.84438695
        0.890 0.51801675 5.88604127
        0.895 0.52084614 5.92760560
        0.900 0.52371367 5.96908242
        0.905 0.52661804 6.01047409
        0.910 0.52955800 6.05178293
        0.915 0.53253239 6.09301113
        0.920 0.53554008 6.13416084
        0.925 0.53858003 6.17523410
        0.930 0.54165121 6.21623290
        0.935 0.54475267 6.25715915
        0.940 0.54788351 6.29801471
        0.945 0.55104286 6.33880134
        0.950 0.55422989 6.37952078
        0.955 0.55744381 6.42017469
        0.960 0.56068389 6.46076466
        0.965 0.56394940 6.50129226
        0.970 0.56723967 6.54175898
        0.975 0.57055405 6.58216627
        0.980 0.57389191 6.62251553
        0.985 0.57725267 6.66280813
        0.990 0.58063575 6.70304536
        0.995 0.58404062 6.74322850
        1.000 0.58746676 6.78335878
        1.005 0.59091368 6.82343739
        1.010 0.59438090 6.86346548
        1.015 0.59786797 6.90344417
        1.020 0.60137446 6.94337453
        1.025 0.60489994 6.98325762
        1.030 0.60844402 7.02309444
        1.035 0.61200632 7.06288600
        1.040 0.61558647 7.10263323
        1.045 0.61918412 7.14233706
        1.050 0.62279892 7.18199840
        1.055 0.62643056 7.22161812
        1.060 0.63007872 7.26119705
        1.065 0.63374310 7.30073603
        1.070 0.63742342 7.34023585
        1.075 0.64111939 7.37969728
        1.080 0.64483075 7.41912107
        1.085 0.64855724 7.45850797
        1.090 0.65229862 7.49785867
        1.095 0.65605464 7.53717386
        1.100 0.65982507 7.57645423
        1.105 0.66360970 7.61570042
        1.110 0.66740831 7.65491306
        1.115 0.67122069 7.69409277
        1.120 0.67504665 7.73324015
        1.125 0.67888599 7.77235579
        1.130 0.68273853 7.81144026
        1.135 0.68660409 7.85049411
        1.140 0.69048250 7.88951787
        1.145 0.69437358 7.92851207
        1.150 0.69827718 7.96747723
        1.155 0.70219314 8.00641384
        1.160 0.70612131 8.04532239
        1.165 0.71006155 8.08420334
        1.170 0.71401370 8.12305716
        1.175 0.71797764 8.16188430
        1.180 0.72195323 8.20068520
        1.185 0.72594035 8.23946028
        1.190 0.72993886 8.27820996
        1.195 0.73394865 8.31693465
        1.200 0.73796959 8.35563473
        1.205 0.74200159 8.39431061
        1.210 0.74604451 8.43296264
        1.215 0.75009827 8.47159122
        1.220 0.75416275 8.51019668
        1.225 0.75823785 8.54877939
        1.230 0.76232348 8.58733968
        1.235 0.76641953 8.62587789
        1.240 0.77052592 8.66439436
        1.245 0.77464256 8.70288938
        1.250 0.77876935 8.74136329
        1.255 0.78290622 8.77981638
        1.260 0.78705307 8.81824895
        1.265 0.79120983 8.85666129
        1.270 0.79537643 8.89505370
        1.275 0.79955277 8.93342643
        1.280 0.80373879 8.97177978
        1.285 0.80795025 9.01011023
        1.290 0.81378140 9.04803755
        1.295 0.81963538 9.08594056
        1.300 0.82551213 9.12381946
        1.305 0.83141158 9.16167449
        1.310 0.83733369 9.19950586
        1.315 0.84327839 9.23731376
        1.320 0.84924563 9.27509840
        1.325 0.85523537 9.31285997
        1.330 0.86124754 9.35059867
        1.335 0.86728210 9.38831469
        1.340 0.87333900 9.42600819
        1.345 0.87941819 9.46367938
        1.350 0.88551961 9.50132841
        1.355 0.89164324 9.53895546
        1.360 0.89778901 9.57656069
        1.365 0.90395689 9.61414427
        1.370 0.91014682 9.65170635
        1.375 0.91635878 9.68924709
        1.380 0.92259270 9.72676664
        1.385 0.92884856 9.76426515
        1.390 0.93512631 9.80174276
        1.395 0.94142591 9.83919962
        1.400 0.94774732 9.87663585
        1.405 0.95409050 9.91405161
        1.410 0.96045541 9.95144701
        1.415 0.96684201 9.98882218
        1.420 0.97325027 10.02617726
        1.425 0.97968015 10.06351237
        1.430 0.98613161 10.10082761
        1.435 0.99260461 10.13812313
        1.440 0.99909913 10.17539902
        1.445 1.00561512 10.21265540
        1.450 1.01215255 10.24989238
        1.455 1.01871139 10.28711006
        1.460 1.02529160 10.32430856
        1.465 1.03189315 10.36148798
        1.470 1.03851601 10.39864841
        1.475 1.04516014 10.43578995
        1.480 1.05182551 10.47291270
        1.485 1.05851209 10.51001676
        1.490 1.06521985 10.54710221
        1.495 1.07194875 10.58416914
        1.500 1.07869877 10.62121765
        1.505 1.08546987 10.65824782
        1.510 1.09226203 10.69525973
        1.515 1.09907521 10.73225346
        1.520 1.10590938 10.76922910
        1.525 1.11276452 10.80618673
        1.530 1.11964060 10.84312641
        1.535 1.12653758 10.88004823
        1.540 1.13345544 10.91695227
        1.545 1.14039414 10.95383858
        1.550 1.14735367 10.99070724
        1.555 1.15433399 11.02755833
        1.560 1.16133507 11.06439191
        1.565 1.16835689 11.10120803
        1.570 1.17539942 11.13800678
        1.575 1.18246263 11.17478821
        1.580 1.18954649 11.21155239
        1.585 1.19665098 11.24829936
        1.590 1.20377607 11.28502921
        1.595 1.21092173 11.32174197
        1.600 1.21808794 11.35843771
        1.605 1.22527467 11.39511648
        1.610 1.23248189 11.43177834
        1.615 1.23970958 11.46842334
        1.620 1.24695771 11.50505153
        1.625 1.25422626 11.54166296
        1.630 1.26151520 11.57825769
        1.635 1.26882450 11.61483575
        1.640 1.27615414 11.65139720
        1.645 1.28350409 11.68794209
        1.650 1.29087433 11.72447045
        1.655 1.29826483 11.76098234
        1.660 1.30567557 11.79747780
        1.665 1.31310652 11.83395686
        1.670 1.32055766 11.87041958
        1.675 1.32802896 11.90686598
        1.680 1.33552040 11.94329612
        1.685 1.34303195 11.97971002
        1.690 1.35056359 12.01610774
        1.695 1.35811529 12.05248930
        1.700 1.36568703 12.08885473
        1.705 1.37327879 12.12520409
        1.710 1.38089053 12.16153739
        1.715 1.38852224 12.19785468
        1.720 1.39617390 12.23415599
        1.725 1.40384547 12.27044135
        1.730 1.41153693 12.30671079
        1.735 1.41924826 12.34296434
        1.740 1.42697944 12.37920203
        1.745 1.43473044 12.41542390
        1.750 1.44250123 12.45162996
        1.755 1.45029180 12.48782026
        1.760 1.45810212 12.52399481
        1.765 1.46593216 12.56015364
        1.770 1.47378190 12.59629678
        1.775 1.48165132 12.63242426
        1.780 1.48954040 12.66853610
        1.785 1.49744911 12.70463232
        1.790 1.50537742 12.74071295
        1.795 1.51332532 12.77677801
        1.800 1.52129277 12.81282753
